@charset "utf-8";

body, #wrapper p, #wrapper div {
	font-family: Arial, FreeSans, sans-serif;
}

* html #logo {
	display: inline-block;
}

#nav li {display:inline-block;}

.node .content .field {
	display:inline-block;	
} 

* html div.clear {
	height:0;
	line-height:0;
	display:none;
}

* html #footer {
	clear: both;	
}

.node .field .field-item, .node .field .field-label {
	display: inline;	
}

div.swftools-wrapper, div.filefield-file {
	display: inline;
}

#search-block-form .form-text {
  width: 140px;
  background: #fff;
}
#search-block-form .form-submit {
	text-align:left;
}

#user-login-form input.form-text {
	width: 78px;	
}	

#btn-tracking span strong {
	vertical-align: middle;
}

#tm-nav button {
	width: 90px;
}	
	
div#timelinecontainer {
	clear: none;
}
	
span#timeframe {
	padding-bottom: 6px;
}

#tm-nav button {
	margin-top: 4px;
}
	
#tmfilters label {
	padding-top: 2px;
}

#twtr-box {
  padding: 0 5px 0 0;
}
